@import url('https://fonts.googleapis.com/css2?family=Press+Start+2P&display=swap');
*{
    margin: 0;
    padding: 0;
    font-family: 'Press Start 2P', cursive;
}
body{
    
    background-color:#222;
    color: rgb(238, 241, 239);
}
h1{
    text-align: center;
    padding: 6vh 0;
}
.again{
    background-color: white;
    color: black;
    width: 125px;
    height: 40px;
    margin: 4vh 6vw;
}
.between{
    display: inline;
    float: right;
    margin: 5vh 6vw;
}
.box{
    margin-top: 2vh;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}
.number{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-color: white;
    border: none;
    color: black;
    /* margin-top: 3vh; */
    height: 100px;
    width: 300px;
    font-size: 40px;
}
hr{
    border: none;
    margin-top: 45px;
    height: 15px;
    width: calc( 100vw - 100px );

    background: #fff;
}
main{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: stretch;
    margin: 8vh 10vw;
}
.left{
display: flex;
flex-direction: column;
align-items: center;
}
.guess{
    border: 2px solid white;
    width: 175px;
    height: 50px; 
}
.btn-check{
    margin-top: 3vh;
    background: #fff;
    color: black;
    height:30px;
    width: 125px;
}
.massage{
    margin-bottom: 100px;
}